.equipes-slider .equipe-item {
    padding-bottom: 50px;
}

.equipes-slider .equipe-img {
    height: 0;
    overflow: hidden;
    position: relative;
    padding-top: 100%;
}

.equipes-slider .equipe-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left top;
}

.equipes-slider .equipe-txt {
    position: absolute;
    bottom: 27px;
    right: 22px;
    left: 22px;
    text-align: right;
}

.equipes-slider .name {
    background: #444444;
    color: #fff;
    padding: 13px 13px 18px 13px;
    width: fit-content;
    margin-left: auto;
    margin-bottom: 0;
    font-size: 1.2rem !important;
}

.equipes-slider .position {
    background: #BB172D;
    color: #fff;
    font-size: 1.2rem;
    padding: 12px 25px;
    width: fit-content;
    margin-left: auto;
    margin-top: -7px;
}

#equipes-slider .owl-dots button {
    width: 21px;
    height: 21px;
    border-radius: 100%;
    background-color: #707070;
    margin-left: 20px;
    transition: all 1s ease;
}

#equipes-slider .owl-dots {
    text-align: right;
    margin-top: -15px !important;
}

#equipes-slider .owl-dots button:hover, 
#equipes-slider .owl-dots button.active {
    background: var(--text-color)
}


@media screen and (min-width: 541px) {
    
    #equipes-slider {
        margin: 0 -10px;
    }
    
    #equipes-slider .equipe-item {
        margin: 0 10px;
    }

    #equipes-slider .owl-dots {
        margin: 0 10px;
    }
}